/* Accessible css-Version */

/* Adjusting Color Contrast issues */

::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #000;
  opacity: 1; /* Firefox */
}
:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #000;
}
::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #000;
}
.sidebar-elem .in5,
.sidebar-elem .in5:hover {
  color: #444;
}
input:focus,
a:focus,
.home-link:focus,
.slider-button:focus,
.-close:focus,
.-burger:focus,
button.clear-icon:focus,
button#btnNewsletter:focus {
  outline: 3px solid #0c3e94;
}
.sub-navigation ul li a:focus,
.mobile-navigation ul li.open ul li a:focus {
  border-bottom: 3px solid #ededed;
  outline: none;
}
button.more:focus,
.mobile-navigation ul li a:focus {
  border-bottom: 3px solid #0c3e94;
  outline: none;
}
input:active,
a:active,
.home-link:active,
.slider-button:active {
  outline: none;
}
.slider-button:active {
  outline: none;
}
.publication-thumb img:focus {
  border: 3px solid #0c3e94;
}
.slider-image:focus,
.switch:focus {
  border: 3px solid #0c3e94;
}
.slider .next,
.slider .prev,
.slider .slide,
.slider img {
  opacity: 1 !important;
}
.slider .next,
.slider .prev {
  transform: translateY(-50%) scale(1.6);
}
.slider-image {
  display: inline-block;
  width: 100%;
  height: 100%;
}
.slider-button,
.aria-button,
.play-pause {
  border: none;
  background: transparent;
  padding: 0;
}
.slider-button:hover {
  box-shadow: none;
}
.slider-button img {
  height: calc(10px + 2.5vw);
}
.home-link a {
  display: inline-block;
  width: auto;
  height: auto;
}
.publication-box .publication-thumb img,
.slider .slide {
  display: inline-block;
}
.hideme:not(:focus) {
  display: block !important;
  position: absolute;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(0 0 0 0);
  clip-path: inset(100%);
  white-space: nowrap;
}

/* SWITCH STYLES */
.switch {
  position: relative;
  display: inline-block;
  width: 40px;
  height: 24px;
}

.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.switchslider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.switchslider:before {
  position: absolute;
  content: "";
  height: 18px;
  width: 18px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

input:checked + .switchslider {
  background-color: #0c3e94;
}

input:focus + .switchslider {
  box-shadow: 0 0 1px #0c3e94;
}

input:checked + .switchslider:before {
  -webkit-transform: translateX(14px);
  -ms-transform: translateX(14px);
  transform: translateX(14px);
}

/* Rounded sliders */
.switchslider.round {
  border-radius: 28px;
}

.switchslider.round:before {
  border-radius: 50%;
}
.schwerpunkt-body .schwerpunkt-title {
  background: rgba(32, 67, 128, 0.9);
  box-shadow: 0 5px 1px 0px #204380;
  z-index: 1;
}
.play-pause img {
  width: 15px;
  height: 15px;
}
.play-pause {
  margin-left: 40%;
}
.header h1 {
  display: block;
  margin: 0;
}
#textcontent h1 {
  font-size: 20px;
  margin: 0 0 10px;
  font-weight: 500;
}
.sidebar-elem-title {
  margin: 0;
}
ul {
  list-style-type: disc;
  padding: 0;
  margin: 0;
}
.publication-box {
  list-style-type: none;
}
.grid-alignment .publication-preview .publication-author,
.grid-alignment .publication-preview .publication-year,
.grid-alignment .publication-preview .publication-title,
.grid-alignment .publication-preview .publication-sub-title {
  text-decoration: underline;
  text-decoration-color: #000;
  color: #000;
}
#newsletter table a {
  text-decoration: underline;
  text-decoration-color: #0c3e94;
}
button .-search {
  stroke: #444;
}
/* Solve break word problem by putting the publication title under the image */
@media print, screen and (max-width: 40em) {
  .publication-preview .publication-thumb {
    margin-right: 10px;
    clear: both;
  }
  .publication-preview .publication-body {
    margin-left: 0;
    float: left;
  }
}
.grid-alignment .publication-preview .publication-title {
  font-weight: 500;
  color: #0c3e94;
  word-wrap: break-word;
  text-decoration: underline;
  text-decoration-color: #0c3e94;
}
.home-link .sprite {
  fill: #444;
}
.mobile-navigation {
  z-index: 10;
}
.slider .prev,
.slider .next {
  z-index: 1;
}
button.-burger,
button.-close {
  border: none;
  background: none;
}
.nav-lang {
  display: inline-block;
}
@media print, screen and (max-width: 64em) {
  .nav-lang {
    display: block;
  }
}
button.more {
  border: 1px solid #fff;
  background: none;
}
#dataError,
#emailError {
  color: #840027;
  font-weight: 600;
  float: left;
  width: 100%;
  margin: 5px 0;
}
html {
  scroll-behavior: smooth;
}
.slider .caption {
  background: rgba(13, 63, 148);
  position: relative;
  box-shadow: none;
  float: left;
  width: 100%;
}
.slider .caption-body {
  font-style: normal;
  font-size: 20px;
}
h1.versteckt {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}
.field {
  position: relative;
  margin-top: 1.5em;
}
.newsletter-label {
  left: 0.5em;
  opacity: 1;
  position: absolute;
  top: 0.5em;
  transition: all 0.1s linear;
}
input:focus + .newsletter-label,
input + .newsletter-label.show {
  color: #0c3e94;
  font-size: 1em;
  left: 0.5em;
  opacity: 1;
  top: -1.3em;
}
ul.slick-dots li button {
  background: rgba(44, 70, 116, 0.4);
  border-radius: 50%;
}
ul.slick-dots li button:before {
  content: none;
}
ul.slick-dots li button:hover {
  background: rgba(44, 70, 116, 0.7);
}
ul.slick-dots li.slick-active button {
  background: rgba(44, 70, 116, 0.9);
}
.logo-wrapper img {
  width: 45%;
  margin: 0 0 10px -7%;
}
.logo-wrapper img:first-child {
  margin: 0 0 5% 0;
  width: 90%;
}
.sub-navigation a:hover:after {
  color: #f9eac8;
}
.suchlink {
  color: #0c3e94;
}
/* Changes for the new home design */
.publication-preview {
  border: none !important;
  margin: 15px 15px 0 0 !important;
}
@media screen and (min-width: 64em) {
  [data-obj="home"] .sidebar {
    border-left: 2px solid #d4d4d4;
    padding-left: 10px;
  }
}
body[data-obj="home"] .slider {
  overflow: visible;
  margin-bottom: 110px;
}
#home-slider {
  position: absolute;
  background-color: rgb(9, 46, 110);
  color: white;
  width: 50%;
  margin-left: 140px;
  padding: 20px;
  bottom: 0;
  transform: translateY(50%);
  /* transition: transform 1s ease-in-out; */
}
@media screen and (max-width: 64em) {
  #home-slider {
    width: 65%;
    margin-left: 15px;
  }
  body[data-obj="home"] .slider {
    margin-bottom: 150px;
  }
}
@media screen and (max-width: 40em) {
  #home-slider {
    width: 90%;
    margin: 15px;
    position: relative;
    transform: initial;
    bottom: initial;
  }
  body[data-obj="home"] .slider {
    margin-bottom: 10px;
  }
}
.meta-search img {
  max-height: 40px;
}
.grid-alignment .publication-preview .publication-access {
  color: #444;
  text-decoration: none !important;
}
.home-page .sidebar-layout .sidebar {
  margin-top: 35px;
}
.sidebar-elem {
  border: none;
}
.publication-sub-title p {
  margin: 0;
}
